Last Comment Bug 747303 - ALSA shouldn't check on Android/x86
: ALSA shouldn't check on Android/x86
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 Android
: -- normal (vote)
: mozilla15
Assigned To: Makoto Kato [:m_kato]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 22:52 PDT by Makoto Kato [:m_kato]
Modified: 2012-05-06 18:28 PDT (History)
3 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix (1.15 KB, patch)
2012-04-20 00:18 PDT, Makoto Kato [:m_kato]
khuey: review+
Details | Diff | Review

Description Makoto Kato [:m_kato] 2012-04-19 22:52:28 PDT
We check for ALSA when target_os is Linux.  Android/x86 may be that target_os is Linux.  We should use OS_TARGET instead of.
Comment 1 Makoto Kato [:m_kato] 2012-04-20 00:18:10 PDT
Created attachment 616890 [details] [diff] [review]
fix
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-04-29 13:52:17 PDT
http://hg.mozilla.org/mozilla-central/rev/efff3b105a93

You don't need to use [inbound].
Comment 4 Makoto Kato [:m_kato] 2012-05-06 18:28:11 PDT
we forget resolved

Note You need to log in before you can comment on or make changes to this bug.